body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none; font-family: "Microsoft Yahei" }
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}

.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl {float: left;}
.f-fr { float: right; }

.typePage { width: 1200px; margin: 0 auto; }

.m-title {
	height: 74px;
    line-height: 74px;
	margin: 34px 0;
	text-align: center;
	line-height: 64px;
    color: #333;
    font-size: 40px;
    position: relative;
}

.m-title::after {
    display: block;
    content: "";
    width: 67px;
    height: 7px;
    border-radius: 100px;
    background-color: #1b76e7;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.banner {
    background: url(./hd_banner.jpg) no-repeat center top;
	height: 370px;
}

.container {
	
}

.apply-con {
    border: 1px solid #eff5ff;
    border-radius: 8px;
    background: url(./apply_xjj.png) no-repeat right bottom 20px;
    padding: 30px;
}

.apply-con p {
    line-height: 32px;
    color: #333;
    font-size: 16px;
    text-indent: 2em;
}

.apply-con p a {
    color: #1b76e7;
    font-size: 16px;
}

.get-con {
    border-top: 4px solid #2177e4;
}

.get-flowImg {

}

.get-link {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    /* background-color: #eef5ff; */
}

.get-link-item {
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* height: 100px; */
    display: block;
    /* width: 33.33%; */
    position: relative;
    /* flex-wrap: wrap; */
}

/* .get-link-item::after {
    height: 66px;
    width: 1px;
    content: "";
    position: absolute;
    background-color: #d1ddf1;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
} */

.get-link-item:first-child::after {
    display: none;
}

.get-link-item span {
    margin-left: 15px;
    padding-top: 10px;
    font-size: 16px;
    /* text-decoration: underline; */
    /* color: #1b76e7; */
    display: block;
    text-align: center;
}

a.get-link-item:hover span {
    /* font-weight: bold; */
}

.get-link-item img {
    transition: all .3s;
    display: block;
}

.get-link-item:hover img {
    margin-top: -8px;
    box-shadow: 0 0 10px 0 #ddd;
}

.cks-con>p {
    line-height: 32px;
    color: #333;
    font-size: 16px;
    text-indent: 2em;
}

.cks-links {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.cks-links a {
    display: block;
    overflow: hidden;
}

.cks-links a span {
    padding: 0 8px;
}

.cks-links a img {
    transition: all .3s;
}

.cks-links a:hover img {

    transform: scale(1.1);
}

.cks-links a span {
    display: block;
    text-align: center;
    padding-top: 10px;
    font-size: 16px;
}

.cks-links a:hover p {
    color: #1b76e7;
}

.bszn-links {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.bszn-links a {
    display: block;
    width: calc(33.3% - 13.3px);
    margin-right: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
.bszn-links a:nth-child(3n) {
    margin-right: 0;
}

.bszn-links a img {
    transition: all .3s;
    width: 100%;
}

.bszn-links a:hover img {
    transform: scale(1.1);
}

.bszn-links p {
    margin-top: 10px;
    text-align: center;
    color: #333;
    font-size: 16px;
}

.bszn-links a:hover p {
    color: #1b76e7;
}

.flfg-con {
    border-top: 5px solid #2177e3;
}

.flfg-list {
    border: 1px solid #e8eaf6;
}

.flfg-list a {
    display: block;
    padding-left: 24px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #e8eaf6;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.flfg-list a:hover {
    color: #1b76e7;
}

.flfg-list a:nth-child(2n + 1) {
    background-color: #f5f9fe;
}

.cjwt-con {
    border-top: 5px solid #2177e3;
}

.cjwt-list {
    border: 1px solid #e8eaf6;
    background: url(./cjwt_xjj.png) no-repeat bottom right;
}

.cjwt-list a {
    display: block;
    padding-left: 24px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
}

.cjwt-list a:hover {
    color: #1b76e7;
}

.wyw {
    margin: 50px 0;
}
.wyw ul {
    width: 100%;
    display: flex;
    justify-content: center;
}
.wyw ul li {
    width: 250px;
    height: 80px;
    border-radius: 100px;
    border: 2px solid #a6cbff;
    background: linear-gradient(0deg, #fdfeff, #d1e4ff);
    margin: 0 30px;
    font-weight: 700;
    font-size: 26px;
    line-height: 95px;
    color: #333;
    padding-left: 30px;
}
.wyw ul li span {
    font-size: 26px;
}

.wyw ul li span {

    padding-left: 16px;
}
.wyw ul li a {
    width: 100%;
    height: 76px;
    line-height: 76px;
    display: block;
    cursor: pointer;
}
.wyw ul li .wyw-imgon {
    display: none;
}
.wyw ul li:hover {
    border: 2px solid #0063ec;
    background: linear-gradient(0, #3d8efd, #0250bd);
}
.wyw ul li:hover .wyw-imgon {
    display: inline;
}
.wyw ul li:hover .wyw-img {
    display: none;
}
.wyw ul li:hover span {
    color: #fff;
}
@media screen and (max-width: 1200px) {
    .typePage {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    
    .banner {
        padding-bottom: 30%;
        height: 0;
        background-size: cover;
    }

    .apply-con {
        background: none;
    }

    .apply-img img, .get-flowImg img {
        width: 100%;
    }

    .cks-links a {
        max-width: 33%;
    }

    .cks-links a img {
        width: 100%;
    }

    .cjwt-list a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
    }
    
    .wyw ul li {
        width: 200px;
        height: 70px;
        line-height: 85px;
        font-size: 22px;
        margin: 0 15px;
    }
}

@media screen and (max-width: 720px) {
    .m-title {
        font-size: 28px;
        height: 60px;
        line-height: 60px;
        margin: 20px 0;
    }
    .apply-con {
        padding: 0 10px;
    }
    
    .apply-con p {
        font-size: 14px;
    }

    .apply-img img, .get-flowImg img {
        width: 150%;
    }

    .apply-img, .get-flowImg {
        overflow-x: auto;
    }

/*     .get-link {
        flex-direction: column;
    } */
    
    .get-link-item {
        width: 100%;
        /* height: 80px; */
    }
    
    .get-link-item::after {
        width: 100%;
        height: 1px;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .cks-con p {
        font-size: 14px;
    }

    .cks-links a {
        max-width: 49%;
        font-size: 14px;
    }

    .cks-links a p {
        font-size: 14px;
        line-height: 1.5;
    }
    
    .bszn-links a {
        font-size: 14px;
        width: 100%;
        margin-right: 0;
    }

    .flfg-list a {
        padding-left: 10px;
        font-size: 14px;
    }

    .cjwt-list {
        background: none;
    }

    .cjwt-list a {
        padding-left: 10px;
        font-size: 14px;
        height: auto;
        line-height: 2;
        padding: 8px 10px;
        white-space: normal;
        overflow: auto;
        border-bottom: 1px solid #e8eaf6;
    }

    .cjwt-list a:nth-child(2n + 1) {
        background-color: #f5f9fe;
    }  
    
    .wyw ul {
        flex-direction: column;
        align-items: center;
    }
    
    .wyw ul li {
        width: 80%;
        margin: 10px 0;
    }
}body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none; font-family: "Microsoft Yahei" }
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}

.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl {float: left;}
.f-fr { float: right; }

.typePage { width: 1200px; margin: 0 auto; }

.m-title {
	height: 74px;
    line-height: 74px;
	margin: 34px 0;
	text-align: center;
	line-height: 64px;
    color: #333;
    font-size: 40px;
    position: relative;
}

.m-title::after {
    display: block;
    content: "";
    width: 67px;
    height: 7px;
    border-radius: 100px;
    background-color: #1b76e7;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.banner {
    background: url(./hd_banner.jpg) no-repeat center top;
	height: 370px;
}

.container {
	
}

.apply-con {
    border: 1px solid #eff5ff;
    border-radius: 8px;
    background: url(./apply_xjj.png) no-repeat right bottom 20px;
    padding: 30px;
}

.apply-con p {
    line-height: 32px;
    color: #333;
    font-size: 16px;
    text-indent: 2em;
}

.apply-con p a {
    color: #1b76e7;
    font-size: 16px;
}

.get-con {
    border-top: 4px solid #2177e4;
}

.get-flowImg {

}

.get-link {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    /* background-color: #eef5ff; */
}

.get-link-item {
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* height: 100px; */
    display: block;
    /* width: 33.33%; */
    position: relative;
    /* flex-wrap: wrap; */
}

/* .get-link-item::after {
    height: 66px;
    width: 1px;
    content: "";
    position: absolute;
    background-color: #d1ddf1;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
} */

.get-link-item:first-child::after {
    display: none;
}

.get-link-item span {
    margin-left: 15px;
    padding-top: 10px;
    font-size: 16px;
    /* text-decoration: underline; */
    /* color: #1b76e7; */
    display: block;
    text-align: center;
}

a.get-link-item:hover span {
    /* font-weight: bold; */
}

.get-link-item img {
    transition: all .3s;
    display: block;
}

.get-link-item:hover img {
    margin-top: -8px;
    box-shadow: 0 0 10px 0 #ddd;
}

.cks-con>p {
    line-height: 32px;
    color: #333;
    font-size: 16px;
    text-indent: 2em;
}

.cks-links {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.cks-links a {
    display: block;
    overflow: hidden;
}

.cks-links a span {
    padding: 0 8px;
}

.cks-links a img {
    transition: all .3s;
}

.cks-links a:hover img {

    transform: scale(1.1);
}

.cks-links a span {
    display: block;
    text-align: center;
    padding-top: 10px;
    font-size: 16px;
}

.cks-links a:hover p {
    color: #1b76e7;
}

.bszn-links {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.bszn-links a {
    display: block;
    width: calc(33.3% - 13.3px);
    margin-right: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
.bszn-links a:nth-child(3n) {
    margin-right: 0;
}

.bszn-links a img {
    transition: all .3s;
    width: 100%;
}

.bszn-links a:hover img {
    transform: scale(1.1);
}

.bszn-links p {
    margin-top: 10px;
    text-align: center;
    color: #333;
    font-size: 16px;
}

.bszn-links a:hover p {
    color: #1b76e7;
}

.flfg-con {
    border-top: 5px solid #2177e3;
}

.flfg-list {
    border: 1px solid #e8eaf6;
}

.flfg-list a {
    display: block;
    padding-left: 24px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
    border-bottom: 1px solid #e8eaf6;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.flfg-list a:hover {
    color: #1b76e7;
}

.flfg-list a:nth-child(2n + 1) {
    background-color: #f5f9fe;
}

.cjwt-con {
    border-top: 5px solid #2177e3;
}

.cjwt-list {
    border: 1px solid #e8eaf6;
    background: url(./cjwt_xjj.png) no-repeat bottom right;
}

.cjwt-list a {
    display: block;
    padding-left: 24px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #333;
}

.cjwt-list a:hover {
    color: #1b76e7;
}

.wyw {
    margin: 50px 0;
}
.wyw ul {
    width: 100%;
    display: flex;
    justify-content: center;
}
.wyw ul li {
    width: 250px;
    height: 80px;
    border-radius: 100px;
    border: 2px solid #a6cbff;
    background: linear-gradient(0deg, #fdfeff, #d1e4ff);
    margin: 0 30px;
    font-weight: 700;
    font-size: 26px;
    line-height: 95px;
    color: #333;
    padding-left: 30px;
}
.wyw ul li span {
    font-size: 26px;
}

.wyw ul li span {

    padding-left: 16px;
}
.wyw ul li a {
    width: 100%;
    height: 76px;
    line-height: 76px;
    display: block;
    cursor: pointer;
}
.wyw ul li .wyw-imgon {
    display: none;
}
.wyw ul li:hover {
    border: 2px solid #0063ec;
    background: linear-gradient(0, #3d8efd, #0250bd);
}
.wyw ul li:hover .wyw-imgon {
    display: inline;
}
.wyw ul li:hover .wyw-img {
    display: none;
}
.wyw ul li:hover span {
    color: #fff;
}
@media screen and (max-width: 1200px) {
    .typePage {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    
    .banner {
        padding-bottom: 30%;
        height: 0;
        background-size: cover;
    }

    .apply-con {
        background: none;
    }

    .apply-img img, .get-flowImg img {
        width: 100%;
    }

    .cks-links a {
        max-width: 33%;
    }

    .cks-links a img {
        width: 100%;
    }

    .cjwt-list a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
    }
    
    .wyw ul li {
        width: 200px;
        height: 70px;
        line-height: 85px;
        font-size: 22px;
        margin: 0 15px;
    }
}

@media screen and (max-width: 720px) {
    .m-title {
        font-size: 28px;
        height: 60px;
        line-height: 60px;
        margin: 20px 0;
    }
    .apply-con {
        padding: 0 10px;
    }
    
    .apply-con p {
        font-size: 14px;
    }

    .apply-img img, .get-flowImg img {
        width: 150%;
    }

    .apply-img, .get-flowImg {
        overflow-x: auto;
    }

/*     .get-link {
        flex-direction: column;
    } */
    
    .get-link-item {
        width: 100%;
        /* height: 80px; */
    }
    
    .get-link-item::after {
        width: 100%;
        height: 1px;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    .cks-con p {
        font-size: 14px;
    }

    .cks-links a {
        max-width: 49%;
        font-size: 14px;
    }

    .cks-links a p {
        font-size: 14px;
        line-height: 1.5;
    }
    
    .bszn-links a {
        font-size: 14px;
        width: 100%;
        margin-right: 0;
    }

    .flfg-list a {
        padding-left: 10px;
        font-size: 14px;
    }

    .cjwt-list {
        background: none;
    }

    .cjwt-list a {
        padding-left: 10px;
        font-size: 14px;
        height: auto;
        line-height: 2;
        padding: 8px 10px;
        white-space: normal;
        overflow: auto;
        border-bottom: 1px solid #e8eaf6;
    }

    .cjwt-list a:nth-child(2n + 1) {
        background-color: #f5f9fe;
    }  
    
    .wyw ul {
        flex-direction: column;
        align-items: center;
    }
    
    .wyw ul li {
        width: 80%;
        margin: 10px 0;
    }
}